### Class method

# Gtk WidgetClass set_layout_manager_type

#### Declaration [src]

    void
    gtk_widget_class_set_layout_manager_type (
      WidgetClass* self
    )

#### Description [src]

Sets the type to be used for creating layout managers for widgets of `widget_class`.

The given `type` must be a subtype of `GtkLayoutManager`.

This function should only be called from class init functions of widgets.